.version.ateliers /* version checker */
{
	color: #00001D;
	background-color: #A6F89D;
}

#page
{
	z-index: 1;
	width: 376px;
	min-height: 480.6840037684715px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 4px;
	padding-top: 18px;
	padding-bottom: 71.31599623152852px;
}

#u7380-4
{
	z-index: 19;
	width: 73px;
	min-height: 34px;
	margin-left: 16px;
	position: relative;
}

#u7380-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 73px;
	margin: 0px 0px 0px 16px;
}

#u7380-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 73px;
	margin: 0px 0px 0px 16px;
}

#u7376-4
{
	z-index: 7;
	width: 45px;
	min-height: 13px;
	margin-left: 16px;
	margin-top: 2px;
	position: relative;
}

#u7376-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 45px;
	margin: 2px 0px 0px 16px;
}

#u7376-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 45px;
	margin: 2px 0px 0px 16px;
}

#u7376-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 45px;
	margin: 2px 0px 0px 16px;
}

#u11507-4
{
	z-index: 35;
	width: 254px;
	min-height: 10px;
	margin-left: 16px;
	margin-top: 12px;
	position: relative;
}

#u11507-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 254px;
	margin: 12px 0px 0px 16px;
}

#u11507-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 254px;
	margin: 12px 0px 0px 16px;
}

#pu7382-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 2px;
}

#u7382-4
{
	z-index: 23;
	width: 70px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u7382-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7375-4
{
	z-index: 3;
	width: 154px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#u7375-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u7375-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u7375-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 154px;
	margin: 0px -10000px 0px 0px;
}

#u11508-6
{
	z-index: 39;
	width: 342px;
	min-height: 10px;
	margin-left: 16px;
	margin-top: 14px;
	position: relative;
}

#u11508-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 342px;
	margin: 14px 0px 0px 16px;
}

#u11508-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 342px;
	margin: 14px 0px 0px 16px;
}

#u11508-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 342px;
	margin: 14px 0px 0px 16px;
}

#u7383-4
{
	z-index: 27;
	width: 70px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u7382-4:active,#u7383-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7377-4
{
	z-index: 11;
	width: 171px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u7377-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u7377-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u7377-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u11510-4
{
	z-index: 45;
	width: 278px;
	min-height: 10px;
	margin-left: 16px;
	margin-top: 17px;
	position: relative;
}

#u11510-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 278px;
	margin: 17px 0px 0px 16px;
}

#u11510-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 10px;
	width: 278px;
	margin: 17px 0px 0px 16px;
}

#pu7383-4,#pu7384-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 3px;
}

#u7384-4
{
	z-index: 31;
	width: 70px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#u7383-4:active,#u7384-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7384-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u7378-4
{
	z-index: 15;
	width: 115px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u7378-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u7378-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u7378-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u7373
{
	z-index: 2;
	width: 333px;
	height: 3px;
	margin-left: 16px;
	margin-top: 10px;
	position: relative;
}

#u7373:hover
{
	width: 333px;
	height: 3px;
	min-height: 0px;
	margin: 10px 0px 0px 16px;
}

#u7408-4
{
	z-index: 257;
	width: 143px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 11px;
	position: relative;
}

#u7407-4
{
	z-index: 253;
	width: 342px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 5px;
	position: relative;
}

#u7409-4
{
	z-index: 261;
	width: 112px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 15px;
	position: relative;
}

#u7410-4
{
	z-index: 265;
	width: 140px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 5px;
	position: relative;
}

#u7405-4
{
	z-index: 245;
	width: 98px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 15px;
	position: relative;
}

#u7412-4
{
	z-index: 273;
	width: 232px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 5px;
	position: relative;
}

#u7412-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 232px;
	margin: 5px 0px 0px 16px;
}

#u7412-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 232px;
	margin: 5px 0px 0px 16px;
}

#u7412-4:hover p
{
	color: #C1262E;
	visibility: inherit;
}

#pu7393
{
	width: 0.01px;
}

#u7393
{
	z-index: 75;
	width: 376px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7394
{
	z-index: 76;
	width: 364px;
	min-height: 291px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 5px;
}

#u7396
{
	z-index: 77;
	width: 376px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7399
{
	z-index: 78;
	width: 374px;
	height: 69px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u7400
{
	z-index: 79;
	width: 359px;
	height: 64px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 291px;
	left: 2px;
}

#u7397
{
	z-index: 80;
	width: 20px;
	height: 256px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 356px;
}

#u7398
{
	z-index: 81;
	width: 16px;
	height: 279px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
}

#u7402-8
{
	z-index: 86;
	width: 228px;
	min-height: 35px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 324px;
	left: 16px;
}

#u7403-4
{
	z-index: 94;
	width: 181px;
	min-height: 6px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 16px;
}

#u7406-4
{
	z-index: 249;
	width: 98px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 16px;
}

#u7411-4
{
	z-index: 269;
	width: 232px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 16px;
}

#u7411-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 232px;
	margin: 26px -10000px 0px 0px;
}

#u7411-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 232px;
	margin: 26px -10000px 0px 0px;
}

#u7411-4:hover p
{
	color: #C1262E;
	visibility: inherit;
}

#u7413-4
{
	z-index: 277;
	width: 232px;
	min-height: 15px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 16px;
}

#u7413-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 232px;
	margin: 5px -10000px 0px 0px;
}

#u7413-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 232px;
	margin: 5px -10000px 0px 0px;
}

#u7413-4:hover p
{
	color: #C1262E;
	visibility: inherit;
}

#u7412-4:active p,#u7411-4:active p,#u7413-4:active p
{
	color: #595959;
	visibility: inherit;
}

#u7401-4
{
	z-index: 82;
	width: 181px;
	min-height: 14px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 8px;
	position: relative;
}

#u7391-22
{
	z-index: 49;
	width: 208px;
	min-height: 145px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 2px;
	position: relative;
}

#u7392-4
{
	z-index: 71;
	width: 181px;
	min-height: 9px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	text-align: left;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 5px;
	position: relative;
}

#u7404-147
{
	z-index: 98;
	width: 208px;
	min-height: 640px;
	background-color: transparent;
	color: #595959;
	line-height: 16px;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 16px;
	margin-top: 3px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

